Subject: MN: Re: Blues

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 2 Aug 1999 11:51:42 +1000

On Saturday, July 31, 1999 10:06 PM, Snow [SMTP:snowl@s...] wrote:
> I got the impression most people were in the "leave it dormant for a
> while" camp. However, I'm happy to have a go if enough people say
> "aye".

I'm quite happy to leave it dormant and just play, but I'm not opposed to
having a speaker. I'm happy just playing things out as they stand at the
moment, buzzes on blue tokens included.

Arbalests of the unconscious,

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW